WordPress WP Statistics plugin <= 13.0.7 - Unauthenticated Time-Based Blind SQL Injection (SQLi) vulnerability

wp-statistics

Software
WP Statistics
Versions
<= 13.0.7
Disclosure date
2021-05-18
CVE
CVE-N/A
Credits
Classification
SQL Injection
OWASP Top 10
A1: Injection
CVSS 3.0 score

7.5

High

Can be exploited by unauthenticated attackers.

Are your websites subject to this vulnerability?

Details

Unauthenticated Time-Based Blind SQL Injection (SQLi) vulnerability discovered by WordFence in WordPress WP Statistics plugin (versions <= 13.0.7).

Solution

Update the WordPress WP Statistics plugin to the latest available version (at least 13.0.8).

Found a vulnerability that puts your sites at risk?

Found a vulnerability? Help us secure the web and join our community of ethical hackers.

Are you the developer of this software? Hire our researchers for a thorough security audit.